{
  "name": "to-do-app",
  "version": "1.0.0",
  "engine": {
    "node": "16.x",
    "npm": "7.x"
  },
  "description": "this project will be used to create a server app that will help as practice using REST API",
  "main": "app.js",
  "scripts": {
    "start": "nodemon app.js"
  },
  "keywords": [
    "backend",
    "express",
    "mongoose",
    "REST"
  ],
  "author": "Aubrey Vicencio",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "dotenv": "^16.0.0",
    "express": "^4.17.2",
    "mongoose": "^6.2.0",
    "nodemon": "^2.0.15"
  }
}
